API e desenvolvedores

Delete webhook

del/v1/webhooks/{webhook_id}

Delete a webhook endpoint.

Exemplo

curl -X DELETE "https://api.ya.onl/v1/webhooks/{webhook_id}" \
  -H "X-API-Key: yv_live_v1_…"

Parâmetros

webhook_idstringpathobrigatório

Webhook endpoint identifier

Respostas

204
Webhook deleted
401
Invalid or missing API key
403
API key lacks the required scope
404
Webhook not found
422
Validation Error
429
Rate limit exceeded
503
Webhooks are not configured for this environment
Precisa de ajuda?